RubyGems Navigation menu

aws-sdk-mediaconnect 1.28.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.28.0 - September 30, 2020 (34,5 KB)
  2. 1.27.0 - September 15, 2020 (30 KB)
  3. 1.26.0 - August 25, 2020 (30 KB)
  4. 1.25.0 - July 24, 2020 (29,5 KB)
  5. 1.24.0 - June 23, 2020 (29,5 KB)
Zeige alle Versionen (30 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    702b14d956de53a67d461a37f9d64c08bf243e5ac2e2577b868c1f117290798f

    Downloads insgesamt 21.689.949

    Für diese Version 676.661

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: